@charset "UTF-8";
@import url("https://use.typekit.net/jua3fye.css");
@import url("https://use.typekit.net/mcv6fsj.css");
* { margin: 0; padding: 0; border: 0; outline: 0; background: transparent; font: inherit; text-decoration: none; vertical-align: baseline; }

ul, ol { list-style: none; }

b, strong { font-weight: bold; }

i, cite, em, var, address, dfn { font-style: italic; }

s, del { text-decoration: line-through; }

u, ins { text-decoration: underline; }

sup, sub { font-size: 75%; line-height: 0; }

sup { vertical-align: super; }

sub { vertical-align: sub; }

pre { white-space: pre-wrap; }

nobr { white-space: nowrap; }

wbr:after { content: "\00200B"; }

::-moz-selection { background: #ec13c8; color: #fbf9fb; text-shadow: none; }

::selection { background: #ec13c8; color: #fbf9fb; text-shadow: none; }

@font-face { font-family: "miller-text"; font-weight: 500; font-style: normal; src: url("/assets/fonts/Miller/Miller_Text_Semibold.woff2") format("woff2"), url("/assets/fonts/Miller/Miller_Text_Semibold.woff") format("woff"); }

@font-face { font-family: "miller-text"; font-weight: 500; font-style: italic; src: url("/assets/fonts/Miller/Miller_Text_Semibold_Italic.woff2") format("woff2"), url("/assets/fonts/Miller/Miller_Text_Semibold_Italic.woff") format("woff"); }

@font-face { font-family: "Marion"; font-weight: 400; font-style: normal; src: url("/assets/fonts/Marion/Marion_Regular.woff2") format("woff2"), url("/assets/fonts/Marion/Marion_Regular.woff") format("woff"); }

html.tr-coretext { -webkit-font-smoothing: antialiased; }

body { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1; }

main#statistics table, section.events table, body footer, figure.embed, main p, main ul, main ol { font-family: "miller-text", serif; font-size: 1rem; line-height: 2rem; }

figure.embed, main p, main ul, main ol { margin-bottom: 2rem; }

main > header abbr, main > section abbr, main > table abbr { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; }

main > header abbr.nocaps, main > section abbr.nocaps, main > table abbr.nocaps { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1; }

small { font-size: 0.8441720333rem; }

b, strong { font-weight: 500; }

h1, h2, h3 { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "dlig" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "dlig" 1; }

h2 { font-size: 1.776889rem; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; letter-spacing: 0.1666666667ex; }

h3 { font-size: 1.5rem; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; letter-spacing: 0.1666666667ex; color: #4f4a4e; }

pre, code, kbd, samp { font-family: "input-mono-narrow", monospace, monospace; font-weight: 300; font-size: 1em; -webkit-font-feature-settings: "kern" 0, "calt" 0, "liga" 0, "clig" 0, "dlig" 0, "liga" 0, "clig" 0, "dlig" 0, "pnum" 0, "tnum" 1, "onum" 0, "lnum" 1, "zero" 1; font-feature-settings: "kern" 0, "calt" 0, "liga" 0, "clig" 0, "dlig" 0, "liga" 0, "clig" 0, "dlig" 0, "pnum" 0, "tnum" 1, "onum" 0, "lnum" 1, "zero" 1; }

ol { list-style-position: outside; }

ol { list-style-type: decimal; }

ol ol { list-style-type: lower-alpha; }

ol ol ol { list-style-type: lower-roman; }

ul { list-style-position: outside; }

ul { list-style-type: square; }

ul ul { list-style-type: circle; }

ul ul ul { list-style-type: disc; }

html { background: #fbf9fb; color: #2c262b; font-size: 1rem; line-height: 2rem; }

a:link, a:visited { -webkit-tap-highlight-color: #ec13c8; color: inherit; border-bottom: 0.0625rem solid rgba(158, 148, 156, 0.5); }

a:active, a:hover { color: #0e010c; border-bottom-color: #ec13c8; border-bottom-width: 0.1rem; }

hr { border: 0; border-top: 1px solid rgba(158, 148, 156, 0.5); margin: 2rem 0; }

figure img { width: 100%; height: 100%; }

figure > a { border: none !important; }

abbr[title], .tooltip { border-bottom: 1px dotted transparent; -webkit-transition: all 0.1666666667s; transition: all 0.1666666667s; }

abbr[title]:hover, .tooltip:hover { border-bottom-color: rgba(158, 148, 156, 0.5); cursor: help; }

q { quotes: "“" "”" "‘" "’"; }

.nobr { white-space: nowrap; }

.smallcaps { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; }

h1 .title { color: #0e010c; }

figure.embed { max-width: 100%; }

span.fn { font-size: 80%; font-weight: 300; line-height: 0; }

p.note { line-height: 1rem; text-align: center !important; font-size: 0.7501875469rem; }

ul.commas li { display: inline; }

ul.commas li::after { content: ", "; }

ul.commas li:last-of-type::after { content: none; }

ul.commas.and li:last-of-type::before { content: "and "; }

ul.commas.period li:last-of-type::after { content: "."; }

ul.also { font-size: 0.8441720333rem; line-height: 2em; list-style: none; }

@media (min-width: 1280px) { ul.also { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; } }

ul.bullets { list-style-type: circle; }

ul.credits { font-size: 0.8441720333rem; line-height: 2em; list-style: none; color: #9e949c; }

ul.buttons { list-style: none !important; }

ul.buttons, ul.buttons h3 { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-size: 1.1252813203rem; letter-spacing: 0.2ex; }

ul.buttons h3 { font-weight: 400; margin-bottom: 0 !important; }

ul.buttons h3, ul.buttons li { display: inline-block; line-height: 1.0; }

ul.buttons h3:after, ul.buttons li + li:before, ul.buttons li + h3:before { font-weight: 400; content: " · "; }

ul.buttons.faint h3 { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; }

ul.buttons.faint h3:after { content: none; }

ul.buttons a:link, ul.buttons a:visited { border: none; color: #ec13c8; }

ul.buttons a:active, ul.buttons a:hover { color: #2c262b; }

ul.buttons + ul.buttons { margin-top: -2rem; }

ul.buttons span.fab, ul.buttons span.fas { margin-right: 0.3333333333ex; font-size: 1rem; vertical-align: bottom; }

ul.social { margin: 4rem 0 4rem -0.5rem; list-style: none; display: flex; flex-wrap: wrap; width: 10rem; }

ul.social li { flex: 0 0 2rem; font-size: 1rem; text-align: center; }

ul.social li a { border: 0; }

ul.flexthumbs { list-style: none; display: flex; justify-content: flex-start; flex-wrap: wrap; margin-left: -1rem; margin-bottom: 0; }

@media (max-width: 640px) { ul.flexthumbs { justify-content: center; } }

section#artwork ul.flexthumbs { justify-content: space-around; }

ul.flexthumbs li { flex: 1 0 9rem; height: 9rem; max-width: 9rem; margin: 0 0 1rem 1rem; }

main#trauma-clown #artwork ul.flexthumbs li { flex: 1 0 19rem; height: 19rem; max-width: 19rem; margin-bottom: 4rem; }

ul.flexthumbs li figure { width: 100%; height: 100%; margin: 0 auto; text-align: center; }

ul.flexthumbs li figure a, ul.flexthumbs li figure span { display: inline-block; width: 100%; height: 100%; }

ul.flexthumbs li figure img { width: auto; max-height: 100%; }

ul.flexthumbs li.featured { flex-basis: 9rem; height: 9rem; max-width: 9rem; }

ul.flexthumbs li.small { flex-basis: 4rem; height: 4rem; max-width: 4rem; }

ul.thumbs { list-style: none; }

ul.thumbs li { display: inline-block; float: left; width: 9rem; height: 9rem; margin-bottom: 1rem; }

ul.thumbs li:nth-of-type(6n+2) { margin-left: 1rem; }

ul.thumbs li:nth-of-type(6n+3) { margin-left: 1rem; }

ul.thumbs li:nth-of-type(6n+4) { margin-left: 1rem; }

ul.thumbs li:nth-of-type(6n+5) { margin-left: 1rem; }

ul.thumbs li:nth-of-type(6n+6) { margin-left: 1rem; }

figure.thumb { width: 100%; height: 100%; }

figure.thumb img { -o-object-fit: contain; object-fit: contain; }

figure.crop { background-repeat: no-repeat; background-size: cover; }

figure.crop img { display: none; }

figure.crop.middle { background-position: center; }

figure.crop.bottom { background-position: bottom; }

figure.crop.right { background-position: right; }

body { margin: 4rem; display: flex; flex-wrap: nowrap; max-width: 74rem; }

body > header#masthead { flex: 0 0 14rem; }

body > main { flex: 1 1 44rem; }

@media (min-width: 1600px) { body { margin-left: auto !important; margin-right: auto !important; } }

@media (max-width: 1024px) { body { margin-right: 2rem; } }

@media (max-width: 640px) { body { margin: 2rem 1rem; flex-wrap: wrap; } body header#masthead, body > main { flex: 0 0 100%; } }

header#masthead { -webkit-box-sizing: border-box; box-sizing: border-box; min-width: 9rem; padding-right: 1rem; }

header#masthead h1 { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-weight: 400; font-size: 2rem; text-transform: uppercase; margin-bottom: 4rem; }

header#masthead h1 a:link, header#masthead h1 a:visited { color: #2c262b; }

header#masthead nav { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-size: 1.333rem; font-weight: 400; }

header#masthead nav ul { list-style: none; }

header#masthead nav ul a { display: inline-block; width: 100%; }

header#masthead nav hr { margin: 1rem 0; border-color: transparent; }

header#masthead a { border: 0 !important; color: #4f4a4e; }

header#masthead a:active, header#masthead a:hover { color: #ec13c8; }

header#masthead footer { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; font-size: 0.8441720333rem; line-height: 1.2004801921rem; }

body > footer { display: none; }

@media (max-width: 640px) { body > footer { display: block; width: 100%; text-align: center; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; font-size: 0.8441720333rem; } body > footer br { display: none; } header#masthead { text-align: center; } header#masthead h1 { margin-bottom: 1rem; } header#masthead nav ul li { display: inline-block; } header#masthead nav ul li + li:before { content: " · "; } header#masthead nav ul li span { display: none; } header#masthead nav ul li a { display: inline; } header#masthead nav ul hr { margin: 0; } header#masthead ul.social { margin: 1rem auto 2rem auto; width: 11rem; } header#masthead footer { display: none; } }

body.blank { margin-top: 4rem; }

main > header h1 { font-size: 2rem; font-weight: 200; margin-bottom: 4rem; }

@media (max-width: 640px) { main > header h1 { margin-top: 2rem; } }

main > header span.breadcrumb { color: #9e949c; }

main > header span.breadcrumb a:link, main > header span.breadcrumb a:visited { color: inherit; border-bottom: 0; }

main > header span.breadcrumb a:active, main > header span.breadcrumb a:hover { color: #ec13c8; }

main > header p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; font-size: 1.1252813203rem; margin-bottom: 2rem; }

main > header p a:link, main > header p a:visited { color: inherit; white-space: nowrap; }

main > header p a:active, main > header p a:hover { color: #ec13c8; border-bottom-color: #4f4a4e; }

@media (max-width: 640px) { main > header { text-align: center; } }

body.project main > header h1, body.essay main > header h1 { margin-bottom: 0; }

body.project main > section h2 { font-weight: 200; margin-bottom: 2rem; }

body.project main > section h3 { margin-bottom: 1rem; }

section#splash { display: flex; justify-content: flex-start; }

@media (max-width: 640px) { section#splash { flex-wrap: wrap; } }

@media (min-width: 640px) { section#splash > figure + div, section#splash > div + figure { margin-left: 2rem; } }

section#splash > figure { flex: 0 1 29rem; width: 100%; height: 100%; }

section#splash > figure img { -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); }

section#splash > figure figcaption { text-align: center; }

section#splash > div { flex: 0 1 29rem; text-align: center; }

section#splash > div section#blurb p:first-child strong:first-of-type { font-style: italic; }

section#splash > div section#blurb > p:first-child cite:first-of-type { font-weight: 500; }

section#splash > div section#blurb > p { text-align: justify; margin-bottom: 1rem; }

section#splash > div section#blurb > p:last-of-type { margin-bottom: 2rem; }

section#splash > div section#blurb blockquote p { margin-bottom: 2rem; }

section#splash > div section#blurb h3, section#splash > div section#blurb h3 + blockquote { text-align: center; }

section#splash > div section#blurb h3 + blockquote { margin-bottom: 2rem; }

section#splash > div section#blurb h3 + blockquote p { margin-bottom: 0; }

section#splash > div section#blurb p + blockquote { margin-top: 2rem; font-style: italic; }

section#splash > div section#blurb ul#featured { font-size: 0.8441720333rem; }

section#details, section#screenings, body.project section#exhibits { text-align: center; display: flex; justify-content: space-between; flex-wrap: wrap; }

section#details div, section#screenings div, body.project section#exhibits div { flex: 1 0 19rem; margin-left: auto !important; margin-right: auto !important; }

section#details h3, section#screenings h3, body.project section#exhibits h3 { margin-top: 1rem; margin-bottom: 0; }

section#details h3:first-child, section#screenings h3:first-child, body.project section#exhibits h3:first-child { margin-top: 0; }

section#details div, section#screenings div { max-width: 29rem; }

section#screenings ul:last-child { margin-bottom: 0; }

section#exhibits div { max-width: 100%; }

section#details ul, section#details ol { margin-top: 1rem; }

section#details ol.tracks { list-style-type: decimal; list-style-position: inside; }

section#screenings h2, body.project section#exhibits h2 { flex: 0 0 100%; }

section#screenings ul, body.project section#exhibits ul { list-style: none; font-size: 0.8441720333rem; }

section#screenings ul small, body.project section#exhibits ul small { white-space: nowrap; }

section#press { text-align: center; }

section#press ul.commas { max-width: 49rem; margin-left: auto !important; margin-right: auto !important; }

section#press ul.commas a { white-space: nowrap; }

section#press section + section, section#press hr + section { margin-top: 4rem; }

section#press section#awards ul li span { white-space: nowrap; }

section#press section#awards ul, section#press section#featured ul { list-style: none; }

section#press section#awards li, section#press section#featured li { -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; break-inside: avoid; }

@media (min-width: 1280px) { section#press section#awards, section#press section#blurbs, section#press section#featured ul { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 4rem; -moz-column-gap: 4rem; column-gap: 4rem; } }

section#press section#awards div, section#press section#blurbs blockquote, section#press section#featured ul { page-break-inside: avoid; -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; break-inside: avoid; margin-bottom: 2rem; }

section#press section#awards div:only-child, section#press section#blurbs blockquote:only-child, section#press section#featured ul:only-child { -webkit-column-span: all; -moz-column-span: all; column-span: all; margin: 0 auto; }

@media (min-width: 1024px) { section#press section#awards div:only-child, section#press section#blurbs blockquote:only-child, section#press section#featured ul:only-child { width: 29rem; } }

section#press section#blurbs blockquote p { margin-bottom: 0; }

section#press section#blurbs blockquote footer { font-size: 0.8441720333rem; }

section#press section#blurbs blockquote footer cite { white-space: nowrap; }

section#media, section#videos { margin-left: -2rem; }

section#media article, section#videos article { margin-left: 2rem; margin-bottom: 2rem; text-align: center; }

section#media article h2 cite, section#videos article h2 cite { font-style: normal; }

section#media figcaption, section#videos figcaption { margin-top: 2rem; }

section#media { display: flex; flex-wrap: wrap; justify-content: center; }

section#media article { flex: 0 0 29rem; }

section#media article.wide { flex-basis: 49rem; }

@media (max-width: 640px) { section#media article { flex: 0 1 100%; } }

footer#support { text-align: center; margin-left: auto !important; margin-right: auto !important; max-width: 39rem; margin-top: 2rem; }

footer#support figure { display: flex; justify-content: space-between; }

footer#support figure a { flex: 1 1 auto; }

footer#support p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; }

footer#support p a { white-space: nowrap; }

footer#support img { max-height: 4rem; width: auto; }

section.index { margin-bottom: -4rem; margin-left: -2rem; display: flex; justify-content: flex-start; flex-wrap: wrap; }

section.index article { flex: 1 0 14rem; margin-left: 2rem; margin-bottom: 4rem; }

section.index article figure { width: 14rem; height: 14rem; margin: 0 auto 2rem auto; -webkit-transition: all 0.1666666667s; transition: all 0.1666666667s; }

section.index article figure:hover { opacity: 0.75; }

section.index article figure a { display: inline-block; width: 100%; height: 100%; -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); }

section.index article figure:hover + header h2 a, section.index article figure + header h2 a:hover { color: #ec13c8; }

section.index article header { text-align: center; }

section.index article header h2 { letter-spacing: 0.0416666667ex; }

section.index article header h2 cite { font-style: normal; }

section.index article header h2 a { border: none !important; }

section.index article header p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; font-size: 1rem; margin-bottom: 0; }

body.video_index section.index article { flex: 1 0 24rem; }

body.video_index section.index article figure { width: 24rem; height: 14rem; }

section.writing_index article { display: flex; }

section.writing_index article header { order: 1; flex: 1 1 auto; }

section.writing_index article header h2, section.writing_index article header h3 { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1; letter-spacing: 0; line-height: 2rem; }

section.writing_index article figure { order: 2; flex: 0 0 14rem; }

@media (max-width: 640px) { section.writing_index article figure { flex-basis: 4rem; } }

section.writing_index article figure img { height: auto; }

section.writing_index article header h3, body.essay main header p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; }

section.writing_index article header h3 a:link, section.writing_index article header h3 a:visited, body.essay main header p a:link, body.essay main header p a:visited { color: inherit; }

section.writing_index article header h3 a:active, section.writing_index article header h3 a:hover, body.essay main header p a:active, body.essay main header p a:hover { color: #ec13c8; }

section.writing_index article header h3:first-letter, body.essay main header p:first-letter { text-transform: lowercase; }

body.essay main { max-width: 39rem; }

body.essay section#body p { text-align: justify; }

body.essay blockquote { margin: 4rem; }

body.essay blockquote, body.essay figure { text-align: center; }

body.essay blockquote, body.essay q { font-style: italic; }

body.essay blockquote.left { text-align: justify; margin: 4rem; }

body.essay figure { min-width: 19rem; max-width: 100%; margin: 0 auto 2rem auto; }

body.essay figure.audio_player audio { width: 100%; }

body.essay figure figcaption { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; font-size: 1rem; text-align: center; }

body.essay section#body > footer p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; text-align: center; }

#seeking-single-white-male-two-years-later blockquote { margin: 2rem; }

#seeking-single-white-male-two-years-later blockquote p { font-family: "input-mono-narrow", monospace, monospace; font-weight: 300; font-size: 0.8441720333rem; font-style: normal; background: rgba(158, 148, 156, 0.1); -webkit-box-sizing: border-box; box-sizing: border-box; padding: 2rem; }

body.blank main#i-want-to-kill-myself-visual { margin: 4rem 0; }

body.blank main#i-want-to-kill-myself-visual header { text-align: center; }

body.blank main#i-want-to-kill-myself-visual header h1, body.blank main#i-want-to-kill-myself-visual header h2 { font-family: "Marion"; font-weight: 400; }

body.blank main#i-want-to-kill-myself-visual header h1 { margin-bottom: 1rem; }

body.blank main#i-want-to-kill-myself-visual header h1 cite { font-size: 3.1573345183rem; font-style: normal; }

body.blank main#i-want-to-kill-myself-visual header h2 { font-size: 1.1252813203rem; font-style: italic; letter-spacing: 0 !important; }

body.blank main#i-want-to-kill-myself-visual header p { margin: 2rem 0 4rem 0; }

body.blank main#i-want-to-kill-myself-visual header a { border: none; }

body.blank main#i-want-to-kill-myself-visual figure.embed { text-align: center; }

body.blank main#i-want-to-kill-myself-visual section { max-width: 39rem; margin: 0 auto; }

body.blank main#i-want-to-kill-myself-visual section p.right { text-align: right; }

body.blank main#i-want-to-kill-myself-visual section p.italic { font-style: italic; }

body.blank main#i-want-to-kill-myself-visual footer p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; text-align: center; margin-top: 4rem; }

body#trisha { margin: 0; max-width: none; }

body#trisha main { margin: 0 auto; }

body#trisha header, body#trisha p { margin-bottom: 4rem; }

body#trisha header { text-align: center; }

body#trisha header img { width: 100vw; height: auto; }

@media (min-width: 1280px) { body#trisha header { margin: 4rem; } body#trisha header img { max-width: 100%; } }

body#trisha section.body figure { max-width: none; display: flex; justify-content: space-between; }

body#trisha section.body figure a { border: none; flex: 0 1 50%; }

body#trisha section.body figure a + a { margin-left: 2rem; }

body#trisha section.body figure + figure { margin-top: 2rem; margin-bottom: 4rem; }

body#trisha section.body p { max-width: 39rem; font-size: 1.1252813203rem; padding: 0 2rem; margin-top: 4rem; margin-left: auto !important; margin-right: auto !important; }

body#trisha section.body p.signature { text-align: center; }

body#trisha.blank main section.info { text-align: center; max-width: 59rem; margin: 0 auto; padding: 0 2rem; }

body#trisha.blank main section.info ul.credits { text-align: center; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; line-height: 2rem; }

body#trisha.blank main section.info ul.credits b { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-weight: 400; }

body#trisha.blank main section.info section#press p b:first-child { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; }

body#trisha.blank main section.info section#press ul.inline-bullets { list-style: none !important; }

body#trisha.blank main section.info section#press ul.inline-bullets h3 { font-family: inherit; font-size: 1rem; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; }

body#trisha.blank main section.info section#press ul.inline-bullets h3, body#trisha.blank main section.info section#press ul.inline-bullets li { display: inline-block; margin: 0; padding: 0; line-height: 1.0; }

body#trisha.blank main section.info section#press ul.inline-bullets h3:after, body#trisha.blank main section.info section#press ul.inline-bullets li + li:before, body#trisha.blank main section.info section#press ul.inline-bullets li + h3:before { font-weight: 400; content: " · "; }

body#trisha.blank main section.info section#media { margin: 4rem 0 2rem 0; }

body#trisha.blank main section.info section#media ul.flexthumbs { justify-content: center; }

body#trisha.blank footer p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; text-align: center; }

section.events h2 { margin-bottom: 2rem; }

section.events table { border-collapse: collapse; }

section.events table td.when, section.events table td.where { -webkit-box-sizing: border-box; box-sizing: border-box; padding-right: 1rem; }

section.events table td.when { width: 9rem; }

section.events table td.where { width: 19rem; }

section.events table td { padding-bottom: 2rem; }

section.events table a.fab { margin-left: 0.25ex; border: none; }

section.events table td.what br + a { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-weight: 500; }

section#exhibits h2 { margin-bottom: 2rem; }

section#exhibits a:last-child { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-weight: 500; margin-left: 0.66ex; }

section#posters h2 { text-align: center; margin-bottom: 2rem; }

main#about > header h1, main#press > header h1 { margin-bottom: 4rem; }

main#about h2, main#press h2 { margin-bottom: 2rem; }

main#about ul, main#press ul { list-style: none; }

main#about section#splash div { text-align: justify; margin-left: auto !important; margin-right: auto !important; }

main#about section#splash div h3, main#about section#splash div h3 + ul { text-align: center; }

main#about section#splash div p strong:first-child { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-weight: normal; }

main#about section#splash figure figcaption { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; color: #9e949c; font-size: 1rem; font-weight: 300; }

main#about section { text-align: center; }

main#about section#awards ul h3 { margin-top: 2rem; }

main#about section#awards li cite { white-space: nowrap; }

main#about section#awards li span:first-child { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-size: 1.1252813203rem; }

main#about h3 { margin-bottom: 2rem; }

main#press h3 a { border: none; }

main#press h3 a.download { font-size: 1rem; }

section#press_media ul { display: flex; justify-content: space-around; flex-wrap: wrap; align-items: center; }

section#press_media ul#covers img { -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); }

section#press_media ul li { flex: 0 1 25%; height: 4rem; padding: 1rem; -webkit-box-sizing: border-box; box-sizing: border-box; line-height: 0; margin-bottom: 1rem; }

section#press_media ul li a { border: none; -webkit-transition: all 0.1666666667s; transition: all 0.1666666667s; }

section#press_media ul li a:hover { opacity: 0.75; }

section#press_media ul li img { width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain; }

section#press_media ul#covers li { height: auto; flex-basis: 33%; }

section#press_media ul#videos li { height: auto; }

section#press_media ul#videos li figure { background-size: cover; }

section#press_media ul#videos li figure figcaption { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; text-align: center; position: relative; top: 1em; }

section#press_photos { text-align: center; }

section#press_photos ul.flexthumbs { margin-top: 1rem; justify-content: center; }

section#press_photos article footer p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1rem; margin-bottom: 2rem; }

body.blank { margin: 1rem; }

main#frontpage { margin: -1rem; }

main#frontpage div { background-repeat: no-repeat; background-size: cover; position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; color: #fbf9fb; text-shadow: 0px 0px 1rem #0e010c; }

main#frontpage div a { border: none; }

main#frontpage div a:link, main#frontpage div a:visited { color: #fbf9fb; }

main#frontpage div a:active, main#frontpage div a:hover { color: #ec13c8; }

main#frontpage div a:active { opacity: 0.5; }

main#frontpage div h1 { flex: 0 0 auto; text-align: center; font-size: 5.6102329749rem; font-weight: 400; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; letter-spacing: -0.1666666667ex; }

main#frontpage div h2 { flex: 0 0 auto; text-align: center; margin-top: 2rem; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; }

main#frontpage div h2 a { font-weight: 600; }

main#frontpage div h2 cite { font-style: normal; }

section#projectgrid ul.flexthumbs li { flex: 1 0 9rem; height: 9rem; max-width: 9rem; }

section#projectgrid ul.flexthumbs figure { -webkit-transition: all 0.1666666667s; transition: all 0.1666666667s; -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); }

section#projectgrid ul.flexthumbs figure:hover { opacity: 0.75; }

main#store > header h1 { margin-bottom: 0; }

main#store p#checkout { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; margin-bottom: 2rem; }

main#store p#checkout span.fab, main#store p#checkout span.fas { margin-right: 0.5ex; font-size: 0.8441720333rem; vertical-align: unset; }

main#store p#checkout a:link, main#store p#checkout a:visited { border: none; color: #ec13c8; }

main#store p#checkout a:active, main#store p#checkout a:hover { color: #2c262b; }

@media (max-width: 640px) { main#store p#checkout { text-align: center; } }

main#store p.banner { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.333rem; font-style: italic; }

main#store section.shelf.index { justify-content: flex-start; }

main#store section.shelf.index article { flex: 1 1 29rem; text-align: center; }

main#store section.shelf.index article figure { width: 19rem; height: 19rem; margin-top: 2rem; margin-bottom: 1rem; }

main#store section.shelf.index article h2 { line-height: 1.0; }

main#store section.shelf.index article p.blurb { clear: both; max-width: 29rem; margin-left: auto !important; margin-right: auto !important; }

main#store section.shelf.index article p.blurb a:last-child { white-space: nowrap; }

main#store section.shelf.index article p.blurb b, main#store section.shelf.index article p.blurb strong { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; }

main#store section.shelf.index article.wide { flex: 0 0 100%; }

@media (max-width: 640px) { main#store section.shelf.index { justify-content: center; } main#store section.shelf.index article { flex: 0 0 100%; } main#store section.shelf.index article figure { width: 14rem; height: 14rem; } }

main#store ul.buttons.skus + ul.buttons.vendors { display: none; }

main#store ul.buttons h3 { display: none; }

main#store ul.buttons h3.price, main#store ul.buttons h3.tooltip { display: inline-block; }

main#style section { text-align: center; }

main#style section#quotes { margin-top: 2rem; margin-bottom: 2rem; }

main#style section#quotes blockquote p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 200%; line-height: 2rem; margin: 0; }

main#style > figure { margin-bottom: 2rem; }

main#style > figure img { -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15); }

main#style > figure figcaption { text-align: center; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; }

main#style section#media h2 { margin-bottom: 1rem; }

main#style section#media h2 cite { font-style: normal; }

main#style section#media figcaption { margin-top: 0; }

main#style section#press h3, main#style section#press article { margin-bottom: 2rem; }

main#style section#press article p { margin: 0; }

main#style section#press article footer p { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; }

main#style section#press article footer cite { font-style: normal; }

main#style section#stylegrid h2 { margin-top: 2rem; margin-bottom: 2rem; }

main#news section#posts, main[id="news.php"] section#posts { max-width: 39rem; }

main#news article h1, main[id="news.php"] article h1 { font-size: 2rem; }

main#news article h2, main[id="news.php"] article h2 { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; font-size: 1.1252813203rem; font-weight: 300; color: #9e949c; letter-spacing: 0.0625ex; margin-bottom: 2rem; }

main#news article h2 a, main[id="news.php"] article h2 a { border: 0; }

main#news article img, main[id="news.php"] article img { max-width: 100%; height: auto; }

main#news nav.pages ul, main[id="news.php"] nav.pages ul { display: flex; list-style: none; }

main#news nav.pages ul li, main[id="news.php"] nav.pages ul li { flex: 0 0 50%; font-family: "mr-eaves-sans", sans-serif; font-weight: 300; -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-size: 1.1252813203rem; }

main#news nav.pages ul li.r, main[id="news.php"] nav.pages ul li.r { text-align: right; }

#lightbox a { border: none; }

#lightbox .lb-data .lb-details { font-family: "mr-eaves-sans", sans-serif; font-weight: 300; }

#lightbox .lb-data .lb-caption { font-weight: normal; }

body.error { max-width: 42rem; height: 100vh; margin-top: 0; margin-bottom: 0; margin-left: auto !important; margin-right: auto !important; padding: 0 4rem; display: flex; flex-direction: column; justify-content: center; }

body.error h1 { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; font-weight: 400; }

body.error h1 span { font-size: 1.5rem; margin-left: -2.333rem; margin-right: 0.5rem; }

body.error main { flex: 0 0 auto; }

body.error main p { font-family: "mr-eaves-modern"; font-size: 1.333rem; font-weight: 300; }

body.error main p small { font-size: 1.1252813203rem; }

main#sitemap h2, main#sitemap h3 { margin-bottom: 2rem; -webkit-column-break-after: avoid; -moz-column-break-after: avoid; break-after: avoid; }

main#sitemap h2 a, main#sitemap h3 a { border: none !important; }

@media (min-width: 1280px) { ul.sitemap { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; } }

ul.sitemap ul { margin-left: 2rem; -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; break-inside: avoid; }

ul.sitemap ul h3 { margin-left: -1rem; }

main#privacy section { max-width: 39rem; }

main#privacy section h2 { margin-bottom: 2rem; }

main#privacy section p { text-align: justify; }

main#privacy iframe#optout { border: 0; width: 100%; height: 10rem; }

main#statistics { margin: 2rem 4rem; }

main#statistics table { margin-bottom: 2rem; }

main#statistics table caption { -webkit-font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; font-feature-settings: "kern" 1, "calt" 1, "pnum" 1, "tnum" 0, "onum" 1, "lnum" 0, "liga" 1, "clig" 1, "smcp" 1, "c2sc" 1; letter-spacing: 0.0625ex; border-bottom: 1px solid #9e949c; }

main#statistics table td:first-child { min-width: 9rem; padding-right: 1ex; -webkit-box-sizing: border-box; box-sizing: border-box; }

main#statistics table td:nth-child(2) { text-align: right; min-width: 4rem; }
